/** Shopify CDN: Minification failed

Line 833:0 Unexpected "}"

**/
#frontLayer {
	visibility: hidden;
}
.urashun2026-wrapper * {
  font-weight: 600;
}
.footer_categoryContainer * {
	font-weight: 400;
}
.footer_categoryContainer .footer_category_head {
	font-weight: 600;
}
#wrapper.urashun2026-wrapper{
	padding-left: 0;
	margin: 0 auto;
	color: #4C4948;
}
#wrapper.urashun2026-wrapper .headerSun {
	display: none;
}
.urashun2026Wrapper {
	background-color: #F5F5F5;
}
.center_urashun2026 {
	background-color: #fff;
}
.footer {
	background-image: url(http://gokushun.com/cdn/shop/t/15/assets/bg_footer_sp.png);
	padding-top: 100px;
	padding-bottom: 200px;
	max-width: 500px;
	margin: 0 auto;
	border-top: 1px solid #4C4948;
	height: auto;
}
.footer_categoryContainer {
	display: block;
}
.footer_category {
	width: 100%;
	margin-top: 40px;
}
.footer_category:first-child {
		margin-top: 0;
}
.footer_category_head {
		font-size: 16px;
}
.footer_itemContainer {
		margin-top: 20px;
}
.footer_item {
		font-size: 12px;
		line-height: calc(26 / 12);
}



.lp_container {
	padding: 0 32px;
}
.input-group {
	display: block;
}
.input-group input {
	background-color: #F1F1F1;
}
.input-group input::placeholder {
  font-family: a-otf-ud-reimin-pr6n, sans-serif;
}
.input-group__field {
	margin-bottom: 50px;
}
.btn.urashun2026 {
	width: 100%;
	border: 1px solid #4C4948;
	background: #fff;
	margin-bottom: 8px;
}
.newslatterWrapper {
	margin-bottom: 80px;
}
.newsletter-label {
	line-height: calc(40 / 20);
	margin-bottom: 24px;
	letter-spacing: 0.02em;
	font-size: 20px;
}
@media screen and (max-width: 500px) {
	.newsletter-label {
		font-size: 16px;
		line-height: calc(24 / 14);
	}
}
.errors { 
	display: none;
}
.input-group__btn button span {
	font-size: 20px;
}
@media screen and (max-width: 500px) {
	.input-group__btn button span {
		font-size: 16px;
	}
}
.mailmagazine_annotation {
	font-size: 14px;
	letter-spacing: 0.02em;
	line-height: calc(18 / 10);
}
@media screen and (max-width: 500px) {
	.input-mailmagazine_annotation {
		font-size: 10px;
		line-height: calc(16 / 10);
	}
}
.mailmagazine_annotation a{
	text-decoration: underline;
	color: #4C4948;
}
.footer_newsletter {
	padding-bottom: 80px;
}
.footer_newsletter_title {
	font-size: 32px;
	margin-bottom: 16px;
	text-align: center;
}
@media screen and (max-width: 500px) {
	.footer_newsletter_title {
		font-size: 24px;
	}
}
.js-newsletter-submit-text {
	font-size: 20px;
}
@media screen and (max-width: 500px) {
	.js-newsletter-submit-text {
		font-size: 16px;
	}
}

.center_urashun2026 {
	max-width: 500px;
	margin: 0 auto;
}
.leftLogo {
	position: fixed;
	top: 50vh;
	left: 0;
	transform: translate(-50%,-50%);
	margin-left: calc((100vw - 500px) / 4);
}
.leftLogo img {
	width: calc(163 / 1440 * 100vw);
	max-width: 163px;
}
.rightLogo {
	position: fixed;
	top: 50vh;
	right: 0;
	transform: translate(50%,-50%);
	margin-right: calc((100vw - 500px) / 4);
}
.rightLogo img {
	width: calc(163 / 1440 * 100vw);
	max-width: 163px;
}

@media screen and (max-width: 834px) {
	.pc-only {
		display: none;
	}
}

.urashunTextWrapper {
	padding-top: 80px;
	padding-left: 32px;
	padding-right: 32px;
	margin-bottom: 40px;
}
.urashunText {
	font-size: 19px;
	line-height: calc(40 / 19);
	letter-spacing: 0.02em;
	margin-bottom: 40px;
}
@media screen and (max-width: 500px) {
	.urashunText {
		font-size: 15px;
		margin-bottom: 30px;
		letter-spacing: 0;
	}
}
.lineupImg {
	padding: 0 16px;
	margin-bottom: 40px;
}
.lineupName {
	font-size: 32px;
	margin-bottom: 16px;
	letter-spacing: 0.08em;
	line-height: calc(35 / 24);
}
@media screen and (max-width: 500px) {
	.lineupName {
		font-size: 24px;
	}
}
.lineupNameAdd {
	display: block;
	text-align: right;
	font-size: 24px;
	letter-spacing: 0.08em;
	margin-bottom: 24px;
}
@media screen and (max-width: 500px) {
	.lineupNameAdd {
		font-size: 18px;
	}
}
.lineupPrice {
	font-size: 19px;
	letter-spacing: .02em;
	margin-bottom: 16px;
}
@media screen and (max-width: 500px) {
	.lineupPrice {
		font-size: 15px;
		letter-spacing: 0;
	}
}
.lineupDetail {
	font-size: 20px;
	line-height: calc(30 / 20);
	letter-spacing: 0.02em;
	margin-bottom: 24px;
}
@media screen and (max-width: 500px) {
	.lineupDetail {
		font-size: 16px;
		line-height: calc(16 / 12);
		letter-spacing: 0;
	}
}
.lineupDetailLine {
	display: flex;
	justify-content: flex-start;
}
.lineupDetailTitle {
	width: 4.8em;
}
.lineupText {
	font-size: 20px;
	line-height: calc(40 / 20);
	letter-spacing: 0.02em;
	margin-bottom: 36px;
}
@media screen and (max-width: 500px) {
	.lineupText {
		font-size: 16px;
		line-height: calc(30 / 16);
		letter-spacing: 0;
	}
}
.greencollarMovieWrapper {
	margin-bottom: 40px;
}
.greencollarImg {
	margin-bottom: 40px;
}
.urashunBtnWrapper {
	width: 100%;
	border: 1px solid #4C4948;
	background: #fff;
	height: 48px;
	margin-bottom: 80px;
	font-size: 20px;
}
@media screen and (max-width: 500px) {
	.urashunBtnWrapper {
		font-size: 16px;
		margin-bottom: 30px;
	}
}
.lineupTasteChart {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 40px;
}
.lineupTasteChart.hasMargin {
	margin-bottom: 80px;
}
.lineupTitle {
	text-align: center;
	font-size: 32px;
	letter-spacing: 0.05em;
	margin-bottom: 40px;
  	margin-top: 120px;	
}
@media screen and (max-width: 500px) {
	.lineupTitle {
		font-size: 24px;
	}
}

.lineupTasteImg {
	width: calc(209/ 311 * 100%);
	padding-left: calc(5 / 102 * 100%);
	border-left: 1px solid rgba(0,0,0,.3);
}
.lineupTasteTitle {
	font-size: 28px;
	line-height: calc(27 / 18);
	letter-spacing: 0.05em;
	text-align: center;
	padding-right: calc(5 / 102 * 100%);
}
@media screen and (max-width: 500px) {
	.lineupTasteTitle {
		font-size: 18px;
	}
}
.urashunBtnWrapper a {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity ease .3s;
	width: 100%;
	height: 100%;
}
.greencollarLogo {
	width: 159px;
	margin: 0 auto 80px;
}
.greencollarProfile {
	margin-bottom: 40px;
}
.greencollarTitle {
	text-align: center;
	font-size: 32px;
	margin-bottom: 24px;
}
@media screen and (max-width: 500px) {
	.greencollarTitle {
		font-size: 24px;
		margin-bottom: 16px;
	}
}
.greencollarText {
	font-size: 20px;
	letter-spacing: 0.02em;
	line-height: calc(40 /20);
	margin-bottom: 80px;
}
@media screen and (max-width: 500px) {
	.greencollarText {
		font-size: 16px;
		line-height: calc(30 /16);
	}
}
.urashun_ctaWrapper {
	background: linear-gradient(90deg, #5B01A0 0%, #01B429 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.ctaTitle {
	font-size: 32px;
	letter-spacing: 0.08em;
	text-align:center;
	margin-bottom: 24px;
}
@media screen and (max-width: 500px) {
	.ctaTitle {
		font-size: 24px;
	}
}
.ctaTitle.v2 {
	font-size: 14px;
	letter-spacing: 0.08em;
	text-align:center;
	margin-bottom: 24px;
	margin-top: 24px;
}
@media screen and (max-width: 500px) {
	.ctaTitle.v2 {
		font-size: 12px;
	}
}
.js-hidden {
	display: none;
}
.js-hidden.is-visible {
	display: block;
}
.ctaText {
	font-size: 16px;
	text-align: center;
	margin-bottom: 16px;
	letter-spacing: .02em;
	line-height: calc(40 / 20);
}
.ctaText span {
	font-size: 20px;
}
@media screen and (max-width: 500px) {
	.ctaText {
		font-size: 13px;
		line-height: calc(24 / 12);
		letter-spacing: 0;
	}
}
.ctaText span {
	font-size: 18px;
}
.ctaCode {
	font-size: 24px;
	font-weight: bold;
	font-family: montserrat,sans-serif;
	text-align: center;
	margin-bottom: 16px;
	color: #4C4948;
	-webkit-text-fill-color: #4C4948;
	background: none;
}
.urashunBtnWrapper.cta {
  border: 1px solid;
  border-image: linear-gradient(90deg, #5B01A0, #01B429) 1;
	background: #F0EEEB;
	margin-bottom: 16px;
}
.urashunBtnWrapper.cta a {
	background: linear-gradient(90deg, #5B01A0 0%, #01B429 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
}
.ctaAnnotation {
	font-size: 13px;
	line-height: calc(40 /20);
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 80px;
}
.urashunBtnWrapper.discountBtn {
	margin-bottom: 30px;
}
@media screen and (max-width: 500px) {
	.urashunBtnWrapper.discountBtn {
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 500px) {
	.ctaAnnotation {
		font-size: 11px;
		line-height: calc(18 / 10);
	}
}
.ctaCode {
	font-size: 24px;
	font-weight: bold;
	font-family: montserrat,sans-serif;
	text-align: center;
	margin-top: 36px;
	margin-bottom: 36px;
	color: #4C4948;
	-webkit-text-fill-color: #4C4948;
	background: none;
}
.ctaWrapperDeco {
	margin-bottom: 80px;
}
.specialPackageTitle {
	font-size: 32px;
	text-align: center;
	letter-spacing: 0.1em;
	margin-bottom: 24px;
}
@media screen and (max-width: 500px) {
	.specialPackageTitle {
		font-size: 24px;
		line-height: calc(18 / 10);
	}
}
.specialPackageImg {
	padding: 0 16px;
	margin-bottom: 40px;
}
.specialPackageText {
	font-size: 20px;
	line-height: calc(40 /20);
	letter-spacing: 0.02em;
	margin-bottom: 0;
}
@media screen and (max-width: 500px) {
	.specialPackageText {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
}
.urashunLead02 {
	margin-bottom: 80px;
}
.urashunAboutInner {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 22px;
  	margin-top: 60px;		
}
.urashunAboutImg {
	width: calc(345 / 375 * 100%);
}
.urashunAboutTitle {
	width: calc(70 / 375* 100%);
	writing-mode: vertical-rl;
	text-align: center;
	font-size: 24px;
	letter-spacing: 6px;
	line-height: calc(70 / 24);
}
.urashunAboutTextInner {
	padding: 0 32px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.urashunAboutTextInner.omoteshun .urashunAboutTextTitle{
	order: 2;
}
.urashunAboutTextTitle {
	width: calc(32 / 311 * 100%);
	position: relative;
}
.urashunAboutTextTitle img {
	background:#fff;
	padding-bottom: 10px;
	position: relative;
	z-index: 2;
}
.urashunAboutTextTitle:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto 60px;
	width: 1px;
	height: 55%;
	bottom: 0;
	background: rgba(0,0,0,.3);
}
.urashunAboutTextText {
	width: calc(243 / 311 * 100%);
	font-size: 20px;
	letter-spacing: 0.02em;
	line-height: calc(40/20);
}
@media screen and (max-width: 500px) {
	.urashunAboutTextText {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
}
.urashunAboutAnnotation {
	font-size: 20px;
	display: block;
	margin-top: 16px;
	line-height: calc(40/20);
	letter-spacing: .02em;
	margin-bottom: 60px;
}
@media screen and (max-width: 500px) {
	.urashunAboutAnnotation {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
}
.urashunAboutAnnotation span {
	font-size: 14px;
	display: block;
	transform-origin: left;
}
@media screen and (max-width: 500px) {
	.urashunAboutAnnotation span {
		font-size: 10px;
	}
}
.urashunAboutImg.omoteshun{
	margin-right: 0;
	margin-left: auto;
}
.urashunSecretTitle {
	font-size: 32px;
	text-align: center;
	margin-bottom: 24px;
  	margin-top: 60px;	
}
@media screen and (max-width: 500px) {
	.urashunSecretTitle {
		font-size: 24px;
		line-height: calc(30 / 16);
	}
}
.urashunSecretText {
	font-size: 20px;
	line-height: calc(40 / 20);
	margin-bottom: 80px;
	letter-spacing: .02em;
}
@media screen and (max-width: 500px) {
	.urashunSecretText {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
}
.urashunSecretImg {
	margin-bottom: 40px;
}
.urashunSecretDetailText {
	margin-bottom: 32px;
	font-size: 20px;
	line-height: calc(40 / 20);
}
@media screen and (max-width: 500px) {
	.urashunSecretDetailText {
		font-size: 16px;
		line-height: calc(30 / 16);
	}
}
.urashunSecretDetailText.last {
	font-size: 19px;
	line-height: calc(38 / 19);
	margin-bottom: 40px;
	width: 100%;
}
@media screen and (max-width: 500px) {
	.urashunSecretDetailText.last {
		font-size: 15px;
		line-height: calc(30 / 16);
	}
}
.urashunSecretDetailImg {
	margin-bottom: 40px;
	width: calc(500px - 32px);
}
.urashunSecretDetailImg.right {
	margin-bottom: 40px;
	margin-left: -32px;
}
.urashunSecretDetailText {
	width: calc(240 / 311 * 100%);
}
.urashunSecretFlex {
	display: flex;
	justify-content: space-between;
	margin-bottom: 24px;
}
.urashunSecretDetailTitle {
	font-size: 32px;
	width: 1em;
	line-height: calc(30 / 24);
	letter-spacing: 0;
	text-align: center;
}
@media screen and (max-width: 500px) {
	.urashunSecretDetailTitle {
		font-size: 24px;
		line-height: calc(30 / 24);
		letter-spacing: 0;
	}
}
.urashunSecretDetailTitle.second {
	order: 2;
}
@media screen and (max-width: 500px) {
	.urashunSecretDetailImg {
		width: calc(344 / 375 * 100vw); 
	}
}
.floatBtn {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 500px;
	margin: 0 auto;
	opacity: 0;
	transition: opacity ease .6s, transform ease .6s;
	transform:translateY(100px);
	z-index: 100;
	background: #fff;
}
.floatBtn a {
	transition: opacity ease .3s;
}
.floatBtn a:hover {
	opacity: .7;
}
.floatBtn.isView {
	opacity: 1;
	transform:translateY(0);
}
@media screen and (max-width: 500px) {
	.floatBtn {
		width: 100%;
	}
	.floatBtn a:hover {
		opacity: 1;
	}
}
.ytHero { position: relative; width: 100%; aspect-ratio: 9 / 16; overflow: hidden; }
.ytHero__player { position: absolute; inset: 0; }

.ytHero__poster{
  position: absolute; inset: 0;
  display: grid; place-items: center;
  padding: 0; border: 0; background: transparent;
  cursor: pointer;
  opacity: 1; visibility: visible;
  transition: opacity .35s ease, visibility .35s ease;
}
.ytHero__player{
	width: 100%; height: 100%;
}
.ytHero__player video{
	width: 100%; height: 100%;
}

.ytHero__poster img{
  width: 100%; height: 100%;
  object-fit: cover; display:block;
}

.ytHero.is-playing .ytHero__poster{
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.ytThumbPlayer{
  position: relative;
  width: 100%;
  aspect-ratio: 640 / 360;
  overflow: hidden;
	margin-bottom: 40px;
}
.ytThumbPlayer video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.ytThumbPlayer__player{
  position: absolute;
  inset: 0;
	width: 100%;
	height: 100%;
}

.ytThumbPlayer__thumb{
  position: absolute;
  inset: 0;
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;

  opacity: 1;
  visibility: visible;
  transition: opacity .35s ease, visibility .35s ease;
}

.ytThumbPlayer__thumb img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.ytThumbPlayer.is-playing .ytThumbPlayer__thumb{
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.slidein {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity .8s ease, transform .8s ease;
  will-change: opacity, transform;
}

.slidein.is-inview{
  opacity: 1;
  transform: translateY(0);
}


.input-group.is-success .btn.urashun2026 {
  color: #fff;
  background-color: #4C4948;
}

#cta .ctaTitle {
	margin-top: 80px;
}

.mvMovieWrapper .mvHeroVideo {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

.mvMovieWrapper.second {
	margin-bottom: 53px;
}

.mvMovieWrapper.second.mvMovieWrapper--bleed {
	margin-left: -32px;
	margin-right: -32px;
	width: calc(100% + 64px);
}
}

.lineupTitle--tight {
  margin-top: 60px; 
  margin-bottom: 27px; 
}
